@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fce5cd; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#pasteDiv_468 { top:878px; left:100px; width:119px; height:68px; z-index:117; }
#pasteDiv_469 { top:918px; left:47px; width:226px; height:576px; z-index:103; }
#txtBox_474 { top:95px; left:-1px; width:320px; height:4474px; z-index:118; }
#txtBox_483 { top:6px; left:61px; width:209px; height:39px; z-index:106; }
#body-content { height:4579px; }
#pasteDiv_484 { top:49px; left:57px; width:227px; height:40px; z-index:102; }
/* End Viewport phone */
}